
Application: gvSIG desktop - gvSIG add-on requests #4444
New Symbols: ISO 7010
05/01/2017 05:08 PM - Álvaro Anguix

Status: Closed Start date: 05/01/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Ubicados en:
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/

History
#1 - 05/07/2017 04:15 PM - Álvaro Anguix
- Status changed from Fixed to New

La paso a "abiertas", que es como debe estar hasta que se incluya en el build.

#2 - 06/01/2017 09:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185) 

#3 - 06/01/2017 09:52 AM - Joaquín  del Cerro Murciano
- Add-on operation requested set to Add to add-ons repository
- Tracker changed from gvSIG bugs to gvSIG add-on requests

#4 - 06/05/2017 02:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185)  to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186) 

he utilizado el fichero 
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j
_5.gvspki

Y se han producido errores al instalarlo en el repositorio.
Parece que se ha indicado mal la direccion del pool al hacer el paquete, deberia ser:

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

El error ha sido:

[addons-admin] $ /bin/bash /tmp/hudson7389514206577202137.sh
Mon Jun  5 09:26:37 CEST 2017
Run action repo:installpkg

Repository name: gvsig-desktop-testing
Version: 2.4.0
build number: not-aplicable status: not-aplicable
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/


Package urls:
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki
gvspkg -v install --nohttps http://devel.gvsig.
_5.gvspki

gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/pr
_5.gvspki
gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not
_5.gvspki
Download package index
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.
1_5.gvspki'
Download package
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url
('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.iso7010/gvSIG-desktop-2.4.0-symbols.iso7010-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

#5 - 06/06/2017 02:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)  to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 

#6 - 06/07/2017 10:37 AM - Álvaro Anguix

Arreglado y subidos los paquetes correctos (eliminados los anteriores)

#7 - 06/10/2017 08:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#8 - 06/11/2017 09:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
